petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatFactorType

indicates what type of factorization is requested

### Synopsis

    typedef enum {MAT_FACTOR_NONE, MAT_FACTOR_LU, MAT_FACTOR_CHOLESKY, MAT_FACTOR_ILU, MAT_FACTOR_ICC,MAT_FACTOR_ILUDT} MatFactorType;

Many br

Any additions/changes here MUST also be made in include/petsc/finclude/petscmat.h Many br

### See Also

MatSolverPackage, MatGetFactor()

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages